# Generated by makepkg 6.1.0
pkgname = mingw-w64-x86_64-entt-docs
pkgbase = mingw-w64-entt
xdata = pkgtype=split
pkgver = 3.15.0-1
pkgdesc = A fast and reliable entity-component system (mingw-w64) (documentation)
url = https://github.com/skypjack/entt
builddate = 1742591445
packager = CI (msys2/msys2-autobuild/e9e823c2/14000867280)
size = 14977697
arch = any
license = spdx:MIT
makedepend = mingw-w64-x86_64-cc
makedepend = mingw-w64-x86_64-cmake
makedepend = mingw-w64-x86_64-ninja
makedepend = mingw-w64-x86_64-doxygen
